_id: mgne-res-accelerate
_key: "!items!mgne-res-accelerate"
name: Accelerate
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/accelerate-core.svg
system:
  description: >-
    You allow a target to move out of step with time. Touched target gains an
    additional Action at the end of the Round, then suffers D4 damage bypassing
    Armor from chronal tearing. Cannot be invoked more than once per Round. If
    used on yourself, it does not cost an Action.
  usageDie: d6
  burnedOut: false
